
body{
         background-color:#FFFFFF;
}

*{
	     margin:0;
	     padding:0;
}

div.container{
         width:800px;
	     margin:0 auto;
	     padding:0;
	     border-left:1px solid #66bb50;
	     border-right:1px solid #66bb50;
	 
}

div.header{
         width:800px;
	     float:left;
}

div.back{
         width:800px;
         height:250px;
         margin:0;
         padding:0;
}



h1{
         width:800px;
		 color:#ffffff;
		 background-color:#66bb50;
		 font-size:12px;
		 text-indent:5px;
		 line-height:20px;
		 vertical-align:middle;
		 margin:0;
		 padding:0;
}



div.main{
         width:800px;
		 margin:-20px 0 30px 0;
		 padding:0;
		 float:left;
}

div.main ul,
div.main li{
         float:left;
}

div.main ul{
         width:800px;
		 height:40px;
		 list-style-type:none;
		 background:url(../img/header.gif) no-repeat;
}

div.main ul li a{
         display:block;
		 width:160px;
		 height:40px;
		 text-indent:-9999px;
		 font-size:0;
		 line-height:0;
}

div.main ul li.navi_home a.active,
div.main ul li.navi_home a:focus,
div.main ul li.navi_home a:hover{
         background:url(../img/header.gif) no-repeat left bottom;
}

div.main ul li.navi_store a.active,
div.main ul li.navi_store a:focus,
div.main ul li.navi_store a:hover{
         background:url(../img/header.gif) no-repeat -160px -40px;
}

div.main ul li.navi_charge a.active,
div.main ul li.navi_charge a:focus,
div.main ul li.navi_charge a:hover{
         background:url(../img/header.gif) no-repeat -320px -40px;
}

div.main ul li.navi_ access a.active,
div.main ul li.navi_access a:focus,
div.main ul li.navi_access a:hover{
         background:url(../img/header.gif) no-repeat -480px -40px;
}

div.main ul li.navi_blog a.active,
div.main ul li.navi_blog a:focus,
div.main ul li.navi_blog a:hover{
         background:url(../img/header.gif) no-repeat -640px -40px;
}

div.main1{
         float:left;
		 background-color:#ffffff;
		 line-height:300%;
		 width:800px;
		 font-size:12px;
         
}

div.menu{
         width:200px;
		 font-size:15px;
		 float:left;
		 line-height:20px;
		 
		
	     
}

div.menu li{
         width:200px;
		 ma-gin-bottom:0;
		 float:left;
		 letter-spacing:0.5em;
		 list-style-type:none;
		 text-indent:35px;
}
 
div.menu li a{
         background:url(../img/button.gif) no-repeat;
		 display:block;
		 width:200px;
		 color:#000000;
		 text-decoration:none;
		
}

div.menu li a:focus,
div.menu li a:hover{
         background:url(../img/button.gif) no-repeat right top;
} 

div.menu li li a{
         background:url(../img/button1.gif) no-repeat;
		 width:200px;
		 text-indent:60px;
}

div.menu li li a:focus,
div.menu li li a:hover{
         background:url(../img/button1.gif) no-repeat right top;
} 

div.moji{
         width:600px;
		 float:right;
		 margin-bottom:10px;
}


div.title{
         float:right;
		 text-indent:5px;
		 font-size:20px;
		 color:#ffffff;
		 width:600px;
		 background-color:#66bb50;
		 line-height:30px;
}
	
div.top{
        float:right;
        text-indent:500px;
        font-size:12px;
        width:600px;
        margin:0;
}

div.top a:link{
   		color:#000000;
}

div.tip a:visited{
        color:#0033cc;
}

div.top a:hover{
   		color:#00ff00;
}

div.top a:active{
   		color:#00ffcc;
}
div.title-yaku{
        width:600px;
		margin:0 0 0 200px;
}
	
div.title-moji{
         font-size:18px;
		 font-weight:700;
		 width:600px;
		 padding:0 0 0 0;
	
}

div.title-moji1{
    	 font-size:15px;
		 font-weight:700;
		 width:550px;
		 padding:0 0 0 15px;
		 line-height:100%;
}

div.title-moji2{
    	 font-size:12px;
		 width:550px;
		 padding:0 0 0 15px;
		 line-height:150%;
}

div.title-moji3{
     	 font-size:12px;
		 width:550px;
		 padding:0 0 30px 15px;
		 line-height:150%;
}

div.title-hai{
    	 width:590px;
	 	 padding:5px 0 30px 10px;
	
}
 
div.footer{
    	 clear:both;
		 text-align:center;
		 font-size:small;
		 width:800px;
		 margin:0 auto;
		 padding:3px 0 0 0;
		 background:url(../img/footer.gif) no-repeat;
}

div.footer a:link{
   		color:#000000;
}

div.footer a:visited{
        color:#0033cc;
}

div.footer a:hover{
   		color:#00ff00;
}

div.footer a:active{
  	 	color:#00ffcc;
}

div.footer ul{
  		 margin-bottom:5px;
	 
}

div.footer ul li{
		 display:inline;
		 list-style-type:none;
		 padding-left:20px;
		 padding-right:20px;
		 border-left:1px solid #000000;	 
}

div.footer ul li.home{
         border-left:0;
	 	 padding-right:20px;
	 
}

div.map{
		 width:692px;
		 padding-left:54px;
		 
}

div.map-moji{
         width:400px;
		 font-size:15px;
		 float:left;
		 position:relative;
		 left:200px;
		 top:20px;
		 margin-bottom:50px;
		 text-align:center;
		 line-height:200%;
}

div.moji1{
         width:800px;
		 font-size:24px;
		 margin-bottom:50px;
		 text-align:center;
		 line-height:200%;
}

div.moji2{
         text-indent:30px;
}

div.moji3{
         text-indent:300px;
}

div.moji4{
         width:600px;
		 float:right;
		 margin-bottom:10px;
		 font-size:20px;
         font-weight:700;
         text-indent:300px;
}

div.charge-moji{
         font-size:20px;
		 font-weight:700;
		 margin-bottom:10px;
		 text-align:center;
}

div.charge{
         width:400px;
         margin:auto;
		 padding-bottom:50px;
}

div.store{
         width:400px;
		 margin:auto;
		 padding-bottom:30px;
}

div.store-moji{
         width:800px;
		 text-align:center;
		 font-size:18px;
		 padding-bottom:20px;
		 font-weight:700;
}

